mixin news-slider(data)
  .news-slider&attributes(attributes)
    .news-slider__content
      .news-slider__item
        +news({
          picture: 'news-1.jpg',
          title: 'Как хранить сыр?',
          type: 'new'
        })
      .news-slider__item
        +news({
          picture: 'news-2.jpg',
          title: 'Зачем к сыру подают мед'
        })
      .news-slider__item
        +news({
          picture: 'news-3.jpg',
          title: 'С чем едят сыр'
        })
      .news-slider__item
        +news({
          picture: 'news-4.jpg',
          title: 'оформление сырной тарелки'
        })
      .news-slider__item
        +news({
          picture: 'news-5.jpg',
          title: 'сырное фондю'
        })
    .news-slider__btn
      a.btn.btn-dark.news-slider__btn(href="#") Показать еще
